CairoContext::inStroke
CairoContext::mask
CairoContext
PHP Manual

# CairoContext::lineTo

# cairo_line_to

(PECL cairo >= 0.1.0)

CairoContext::lineTo -- cairo_line_to — The lineTo purpose

### Description

Object oriented style (method):

public void CairoContext::lineTo ( string `$x` , string `$y` )

Procedural style:

void cairo_line_to ( CairoContext `$context` , string `$x` , string `$y` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoContext::inStroke
CairoContext::mask
CairoContext
PHP Manual